logFormat: json
chartsSyncInterval: 1m
rbac:
  create: true
git:
  pollInterval: 1m
helm:
  versions: v3
prometheus:
  enabled: true
  serviceMonitor:
    create: true
    additionalLabels:
      release: prometheus-operator
dashboards:
  enabled: true
rbac:
  create: true
resources:
  requests:
    cpu: 50m
    memory: 64Mi
  limits:
    cpu: 100m
    memory: 1024Mi

